.btn-primary {
  background-color: transparent;
  color: #2c3b5b;
  border: solid 1px #2c3b5b;
} /* CSS Document */
.bg-dark {
  background-color: #2c3b5b !important;
  color: #fff;
  border: 0px;
}
.card {
  height: 100%;
}
.card-body {
  text-align: center;
}
.btn-primary {
  color: #fff !important;
  background-color: #2c3b5b !important;
}
.btn-primary:hover {
  background-color: #fff !important;
  color: #2c3b5b !important;
}
.btn-link a{
  color: #fff;
  text-decoration: none;
}
.btn-link a:hover {
  color: #6c757d;
  color: rgb(255, 255, 255, 1);
  text-decoration: none;
}
.event {
	margin-top: 10px;
}

.jdgm-carousel {
	display: none !important;	
}

.jdgm-widget.jdgm-widget {
	display: none !important;
}
.col-6 {text-align: left

}


 .hide-on-mobile {
    display: none;
  }

  @media (min-width: 768px) {
    .hide-on-mobile {
      display: block;
    }
  }




     
        .left-column {
            flex: 1;
            display: flex;
            justify-content: center;
            align-items: center;
        }
        .right-column {
            flex: 1;
            text-align: left;
